<?
	include("../conexion.php");  
$qryRecom = mysqli_query("select * from recomendaciones_catalogo order by item");
?>
<select   
    name="recomendaciones1"  id="recomendaciones1"style="vertical-align:top"     >
    
        <option value=""></option>
        <?		
		while($rQryRecom=mysqli_fetch_array($qryRecom)){
			?>
        <option value="<?=$rQryRecom[item]?>"><?=$rQryRecom[item]?></option>
        <? } ?>
</select>